@charset "utf-8";

/**************************************************
	Layout CSS Document
	IEETU Web Standardization Team
	2019-07-10
**************************************************/


/**************************************************
	Common
**************************************************/
/* 스프라이트 이미지 */
.sp_ui{display:inline-block; overflow:hidden; color:transparent !important; white-space:nowrap;}
#wrap{position:relative; min-width:1260px;}

/**************************************************
	Header
**************************************************/
#header{width:1260px; height:117px; margin:0 auto; font-family:'Nanum Gothic';}
#header:after{content:''; display:block; clear:both;}
#header .logo{float:left; width:240px; padding-top:43px;}
#header .gnb_wrap{float:right; width:1020px;}
#header .gnb_wrap .area_top{height:47px; padding:17px 0 0 0;}
#header .gnb_wrap .area_top:after{content:''; display:block; clear:both;}
#header .gnb_wrap .area_top ul{float:right;}
#header .gnb_wrap .area_top ul li{float:left; position:relative; font-size:14px;}
#header .gnb_wrap .area_top ul li:before{content:''; display:inline-block; position:absolute; top:0; left:0; bottom:0; width:1px; height:13px; margin:auto; background:#ccc;}
#header .gnb_wrap .area_top ul li:first-child:before{display:none;}
#header .gnb_wrap .area_top ul li a{display:block; padding:0 15px; line-height:30px;}
#header .gnb_wrap .area_top ul li.namgu a{padding-left:40px; background:url(../images/common/ico_logo.jpg) no-repeat 15px 50%;}
#header #gnb{float:right; position:static;}
#header #gnb a{display:block;}
#header #gnb > li{float:left;}
#header #gnb > li > a{display:block; position:relative; box-sizing:border-box; height:70px; padding:0 24px; font-weight:600; font-size:18px; line-height:70px; letter-spacing:-2px; white-space:nowrap;}
#header #gnb > li:last-child > a{padding-right:15px;}
#header #gnb > li > a:before{content:''; display:inline-block; position:absolute; top:0; left:0; bottom:0; width:1px; height:15px; margin:auto; background:#cecece; transform:skewX(-20deg);}
#header #gnb > li:first-child > a:before{display:none;}
#header #gnb > li > a:after{content:''; position:absolute; left:0; right:0; bottom:-1px; z-index:31; height:4px; background:#396abe; transform:scaleX(0);}
#header #gnb > li.open > a{color:#3a75c6;}
#header #gnb > li.open > a:after{transform:scaleX(1);}
/* 2차 */
#header #gnb > li > div{display:none; position:absolute; top:117px; left:0; right:0; z-index:30; min-height:218px; border-top:1px solid #cecece; background:#fff; border-bottom:1px solid #cecece; letter-spacing:-1px;}
#header #gnb > li > div:after{content:''; display:inline-block; position:absolute; top:0; right:calc(50% + 300px); bottom:0; left:0; background:#f2f3f6 url(../images/common/bg_gnb.jpg) no-repeat 100% 100%;}
#header #gnb > li.open > div{display:block;}
#header #gnb > li > div > .inr{position:relative; z-index:30; width:1260px; margin:0 auto; padding-left:330px;}
#header #gnb > li > div > .inr:after{content:''; display:block; clear:both;}
#header #gnb > li > div > .inr > .area_head{position:absolute; top:40px; left:0; font-weight:600; font-size:28px; color:#003365; letter-spacing:-2px;}
#header #gnb > li > div > .inr > ul{padding:20px 35px;}
#header #gnb > li > div > .inr > ul:after{content:''; display:block; clear:both;}
#header #gnb > li > div > .inr > ul > li{float:left; width:25%; font-size:15px;}
#header #gnb > li > div > .inr > ul > li:nth-child(4n+1){clear:left;}
#header #gnb > li > div > .inr > ul > li > a{display:block; position:relative; padding:5px 0 5px 15px;}
#header #gnb > li > div > .inr > ul > li > a:before{content:''; display:inline-block; position:absolute; top:7px; left:0; width:7px; height:9px; border:1px solid #bdbdbd; border-width:0 0 1px 1px;}

/**************************************************
	Footer
**************************************************/
#footer{background:#4e5a68; font-family:'Nanum Gothic'; font-size:14px;}
#footer > .inr{width:1260px; margin:0 auto; padding:40px 0;}
#footer > .inr:after{content:''; display:block; clear:both;}
#footer .logo{float:left; width:240px;}
#footer .area_copy{float:left; line-height:1.6; color:#c0c8ca;}

/**************************************************
	Container
**************************************************/
#container{width:1260px; margin:0 auto;}
#container:before{content:''; display:inline-block; position:absolute; left:0; right:0; z-index:-1; height:200px; background:#cfe1ef;}
#container:after{content:''; display:block; clear:both;}

/**************************************************
	Side
**************************************************/
#side{float:left; width:240px; padding-bottom:110px; font-family:'Nanum Gothic';}
/* SNB */
#side .title{position:relative; height:200px; background:url(../images/common/bg_stitle.jpg) no-repeat 0 100%;}
#side .title span{position:absolute; top:calc(50% + 25px); left:10px; right:10px; transform:translateY(-50%); font-weight:600; font-size:23px; color:#fff; letter-spacing:-1px; text-align:center; word-break:keep-all; word-wrap:break-word;}
#side .snb_area{margin:7px 0 0;}
#side .snb{}
#side .snb a{display:block; position:relative; line-height:1.2; letter-spacing:-1px;}
/* 2차 */
#side .snb > li{margin-bottom:10px;}
#side .snb > li > a{position:relative; padding:12px 35px 12px 20px; border:1px solid #d2d2d2; font-weight:600; font-size:16px;}
#side .snb > li > a:after{content:''; display:inline-block; position:absolute; top:0; right:10px; bottom:0; width:22px; height:22px; margin:auto; background:url(../images/common/bu_snb.jpg) no-repeat 0 0;}
#side .snb > li > a.active{border-color:#003365; background:#003365 url(../images/common/left_bg.png) no-repeat 0 0; color:#fff;}
#side .snb > li > a.active:after{background-image:url(../images/common/bu_snb_on.jpg);}
/* 3차 */
#side .snb > li > ul{display:none; padding:10px 15px; border:1px solid #d7d7d7; background:#f2f3f6;}
#side .snb > li > a.active + ul{display:block;}
#side .snb > li > ul > li > a{position:relative; padding:5px 0 5px 10px; font-size:15px;}
#side .snb > li > ul > li > a:before{content:''; display:inline-block; position:absolute; top:11px; left:0; width:3px; height:3px; border:1px solid #555; border-radius:2px;}
#side .snb > li > ul > li > a.active{color:#2e6dde;}
#side .snb > li > ul > li > a.active:before{border-color:#2e6dde; background:#2e6dde;}

/**************************************************
	Content
**************************************************/
/* 컨텐츠 */
.cont_wrap{float:right; width:1020px; margin:50px 0 0; padding:40px; background:#fff;}
/* 컨텐츠 헤드 */
.cont_head{height:110px; margin:0 0 45px; background:url(../images/common/bg_head.gif) repeat-x 0 100%; font-family:'Nanum Gothic';}
.cont_head .title{margin:0 0 20px; font-size:30px; line-height:1.2; letter-spacing:-3px;}
/* location */
.cont_head .area_location{}
.cont_head .area_location .location{position:relative;}
.cont_head .area_location .location:after{content:''; display:block; clear:both;}
.cont_head .area_location .location li{float:left; position:relative; overflow:hidden; min-height:27px; padding:0 10px 0 14px; font-size:14px; line-height:27px;}
.cont_head .area_location .location li:before{content:''; position:absolute; top:0; left:0; bottom:0; width:6px; height:11px; margin:auto; background:url(../images/common/bu_loc.jpg) no-repeat 0 0;}
.cont_head .area_location .location li:first-child{width:40px; text-indent:-9999em;}
.cont_head .area_location .location li:first-child:before{width:27px; height:27px; background:url(../images/common/bu_loc_home.jpg) no-repeat 0 0/cover;}
.cont_head .area_location .location li:last-child{font-weight:600; color:#0b6eb7; text-decoration:underline;}
/* 컨텐츠 바디 */
.cont_body{margin-bottom:40px; line-height:1.6; word-break:keep-all; word-wrap:break-word; min-height:400px;}
.cont_body:after{content:''; display:block; clear:both;}
.cont_body p{margin:12px 0;}

/* Button Common */
.button,
.button *{position:relative; display:-moz-inline-stack; display:inline-block; overflow:visible; margin:0; padding:0; text-decoration:none !important; border:0; white-space:nowrap; text-align:center; vertical-align:top; cursor:pointer; box-sizing:content-box;}
.button *:before {content:''; display:block; position:absolute; right:31px; top:0; width:1px; height:34px; background:#d6d6d6;}
.button img{vertical-align:middle;}
/* Button Size - default / small / large */
.button {height:34px !important; line-height:34px !important; padding:0 15px; border:1px solid #adadad; background:#fff; color:#333 !important; margin-right:4px;}
.button strong:before { display:none;}

/* Button Icon */
.button.exel *{padding-right:47px; background:url(../images/common/ico_file_xlsx.jpg) no-repeat 100% 50%; margin-right:-11px;}
.button.pdf *{padding-right:47px; background:url(../images/common/ico_file_pdf.jpg) no-repeat 100% 50%; margin-right:-11px;}
.button.hwp * {padding-right:47px; background:url(../images/common/ico_file_hwp.jpg) no-repeat 100% 50%; margin-right:-11px;}
